  .cuerpo_contenido {
    position: absolute;
    margin-top: 5px;
    background-color: #fff;
    width: 95%;
    height: 100%;
    border-radius: 5px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
    padding: 20px;
  }
  
  .titulo_cuerpo {
    width: 100%;
    /* background-color:#6c7eff; */
    color: #fff;
    height: 3%;
    font-size: 20px;
    font-weight: 400;
    padding: 10px;
    align-items: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    /* border-bottom: 0.5px solid #30AB9A; */
  }
  
  .body_content {
    padding: 1%;
  }
  
  .tabla_enseres {
    padding: 20px;
  }
  
  .tabla_enseres table {
    height: 100%;
    font-size: 12px;
  }
  
  .thead_enseres {
    background-color: #6c7eff;
    color: #fff;
    border-radius: 15px;
  }
  
  .btn_agregar {
    background-color: #fff;
    color: rgb(108, 126, 255);
    box-shadow: 1px;
    padding: 5px;
    width: 200px;
    font-size: smaller;
    align-items: center;
    border: 0.5px solid rgb(108, 126, 255);
    border-radius: 5px;
    cursor: pointer;
    margin: 0px 5px 10px;
  }
  
  .btn_agregar:hover {
    background-color:#6c7eff;
    color: #fff;
    padding: 5px;
    width: 200px;
    font-size: smaller;
    align-items: center;
    border: 0.5px solid rgb(108, 126, 255);
    border-radius: 5px;
    cursor: pointer;
    margin: 0px 5px 10px;
  }

  .btn_agregar:disabled {
    background-color:#6c7eff;
    color: #fff;
    padding: 5px;
    width: 200px;
    font-size: smaller;
    align-items: center;
    border: 0.5px solid rgb(108, 126, 255);
    border-radius: 5px;
    cursor: pointer;
    margin: 0px 5px 10px;
    opacity: 0.5;
  }

  
  .modal_container {
    position: fixed;
    visibility: hidden;
    z-index: 1000;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.15);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .modalx {
    width: 50%;
    height: 75%;
    border-radius: 10px;
    background: #fff;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    position: relative;
    transition: transform 0.5s;
    transform: translateY(0%);
  }
  
  .modal_head {
    width: 100%;
    height: 7%;
    background-color: #6c7eff;
    grid-column: 2;
  }
  
  .modal_head h4 {
    margin-top: 1%;
    margin-left: 2%;
    font-size: 20px;
    color: #fff;
  }
  
  .modal_body {
    padding: 0px;
    width: 100%;
    /* margin: auto; */
    margin-top: 0px;
  }
  
  
  .input_control {
    width: 100%;
    height: 60px;
    /* margin: 1em 13.5em; */
    position: relative;
  }
  .input_control input {
    align-content: center;
    position: relative;
    height: 100%;
    width: 100% !important;
    border-radius: 6px;
    outline: none;
    /* color: #fff; */
    text-transform: uppercase;
    font-size: 15px;
    background:#6c7eff;
    border: 2px solid transparent;
    padding-left: 16px;
    transform: all 0.3s ease;
  }
  
  .input_control_mod {
    width: 100%;
    height: 50px;
    margin: 1em 0em;
    position: relative;
  }
  .input_control_mod input {
    /* align-content: center; */
    position: relative;
    height: 100%;
    width: 100%;
    border-radius: 6px;
    outline: none;
    /* color: #fff; */
    text-transform: uppercase;
    font-size: 15px;
    background:#6c7eff;
    border: 2px solid transparent;
    padding-left: 16px;
    transform: all 0.3s ease;
  }
  
  .input_control_mod label {
    position: absolute;
    left: 18px;
    top: 50%;
    color: #636c72;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 15px;
    transition: all 0.3s ease;
  }
  
  .input_control_mod input:focus,
  .input_control_mod input:valid {
    border-color:#6c7eff;
    background-color: #fff;
  }
  
  .input_control_mod input:valid ~ label,
  .input_control_mod input:focus ~ label {
    top: 0;
    left: 12px;
    color:#6c7eff;
    background: #fff;
  }
  
  .modal_body .input_control label {
    position: absolute;
    left: 18px;
    top: 50%;
    color: #636c72;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 15px;
    transition: all 0.3s ease;
  }
  
  .modal_body .input_control input:focus,
  .modal_body .input_control input:valid {
    border-color:#6c7eff;
    background-color: #fff;
  }
  .modal_body .input_control input:valid ~ label,
  .modal_body .input_control input:focus ~ label {
    top: 0;
    left: 12px;
    color:#6c7eff;
    background: #fff;
  }
  
  .modal_body .area_control {
    width: 100%;
    min-height: 80px;
    margin: 0em 0em;
    position: relative;
  }
  
  .area_control_mod {
    width: 100%;
    min-height: 45px;
    /* margin: 0em 13.5em; */
  
    position: relative;
  }
  
  .area_control_mod textarea {
    position: absolute;
    height: 100%;
    width: 100%;
    resize: none;
    padding: 20px;
    border-radius: 6px;
    outline: none;
    background:#6c7eff;
    border: 2px solid transparent;
    transition: all 0.3s ease;
  }
  
  .area_control_mod label {
    position: absolute;
    font-size: 16px;
    color:#6c7eff;
    left: 18px;
    top: 6px;
    pointer-events: none;
    transition: all 0.3s ease;
  }
  .area_control_mod textarea:valid,
  .area_control_mod textarea:focus {
    border-color:#6c7eff;
    background: #fff;
  }
  .area_control_mod textarea:valid ~ label,
  .area_control_mod textarea:focus ~ label {
    left: 12px;
    top: -10px;
    color:#6c7eff;
    background-color: #fff;
  }
  
  .input_control_mod button {
    margin-left: 13.5em;
    background-color:#6c7eff;
    color: #fff;
    width: 50%;
    height: 90%;
    padding-left: 0;
    border: 2px solid transparent;
    border-radius: 6px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  
  .input_control_mod button:hover {
    background-color:#6c7eff;
  }
  
  /* AREA CONTROL MODAL AGREGAR */
  
  .modal_body .area_control textarea {
    position: absolute;
    height: 100%;
    width: 100%;
    resize: none;
    padding: 20px;
    border-radius: 6px;
    outline: none;
    background:#6c7eff;
    border: 2px solid transparent;
    transition: all 0.3s ease;
  }
  
  .modal_body .area_control label {
    position: absolute;
    font-size: 16px;
    color:#6c7eff;
    left: 18px;
    top: 6px;
    pointer-events: none;
    transition: all 0.3s ease;
  }
  .modal_body .area_control textarea:valid,
  .modal_body .area_control textarea:focus {
    border-color:#6c7eff;
    background: #fff;
  }
  .modal_body .area_control textarea:valid ~ label,
  .modal_body .area_control textarea:focus ~ label {
    left: 12px;
    top: -10px;
    color:#6c7eff;
    background-color: #fff;
  }
  
  .modal_body .input_control button {
    background-color:#6c7eff;
    color: #fff;
    width: 100%;
    height: 100%;
    padding-left: 0;
    border: 2px solid transparent;
    border-radius: 6px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  
  .modal_body .input_control button:hover {
    background-color:#6c7eff;
  }
  
  .btn_modificar {
    background-color:#6c7eff;
    color: #fff;
    width: 50%;
    height: 70%;
    padding-left: 0;
    border: 2px solid transparent;
    border-radius: 6px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  .btn_modificar:hover {
    background-color:#6c7eff;
  }
  
  .modal_close {
    transform: translateY(-200%);
  }
  
  .close {
    cursor: pointer;
    font-size: 20px;
    float: right;
    margin-top: -30px;
    margin-right: 0.5%;
    text-align: center;
    background-color: #d4d4d4;
    color: white;
    height: 30px;
    width: 30px;
    border-radius: 100%;
  }
  
  .close:hover {
    background-color: gray;
  }
  
  .boton_tabla {
    padding: 1px;
  }
  
  @media screen and (max-width: 800px) {
    .cuerpo_contenido {
      position: absolute;
      margin-top: 5px;
      background-color: #fff;
      width: 100%;
      height: 100%;
      border-radius: 5px;
      box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
      overflow: scroll;
    }
  }

  @media screen and (max-width: 1600px) {
    .cuerpo_contenido {
      position: absolute;
      margin-top: 5px;
      background-color: #fff;
      width: 95%;
      height: 85%;
      border-radius: 5px;
      box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
    }
    .titulo_cuerpo {
      width: 100%;
      /* background-color:#6c7eff; */
      color: #fff;
      height: 10%;
      padding: 10px;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      /* border-bottom: 0.5px solid #30AB9A; */
    }
  
    .body_content {
      padding: 1%;
    }
  
    .tabla_enseres {
      padding: 5px;
      height: 80%;
      font-size: 12px;
    }
  
    .thead_enseres {
      background-color: #6c7eff ;
      color: #fff;
      border-radius: 15px;
    }
  
    .user_content{
      position: absolute;
      width: calc(100% - 240px);
      left: 240px;
      background: rgb(231, 231, 231);
      transition: all 0.5s ease;
      padding: 10px;
    }

    .user_content.desactive{
      left: 0px;
      position: absolute;
      height: 100%;
      width: calc(100% - 78px);
      left: 78px;
      background: rgb(231, 231, 231);
      transition: all 0.5s ease;
    }

    .btn_agregar {
      background-color: #fff;
      color: rgb(108, 126, 255);
      box-shadow: 1px;
      padding: 5px;
      width: 200px;
      height: 40px;
      font-size: smaller;
      align-items: center;
      border: 0.5px solid rgb(108, 126, 255);
      border-radius: 5px;
      cursor: pointer;
      margin: 0px 5px 10px;
    }
  
    .btn_agregar:hover {
      background-color:#6c7eff;
      color: #fff;
      padding: 5px;
      width: 200px;
      font-size: smaller;
      align-items: center;
      border: 0.5px solid rgb(108, 126, 255);
      border-radius: 5px;
      cursor: pointer;
      margin: 0px 5px 10px;
    }

    .btn_agregar:disabled {
      background-color:#6c7eff;
      color: #fff;
      padding: 5px;
      width: 200px;
      font-size: smaller;
      align-items: center;
      border: 0.5px solid rgb(108, 126, 255);
      border-radius: 5px;
      cursor: pointer;
      margin: 0px 5px 10px;
      opacity: 0.5;
    }
  

  
    .modal_container {
      position: fixed;
      visibility: hidden;
      z-index: 1000;
      width: 100%;
      height: 100vh;
      top: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.15);
      display: flex;
      justify-content: center;
      align-items: center;
    }
  
    .modalx {
      width: 50%;
      height: 70%;
      border-radius: 10px;
      background: #fff;
      overflow: hidden;
      display: flex;
      flex-direction: column;
      position: relative;
      transition: transform 0.5s;
      transform: translateY(0%);
    }
  
    .modal_head {
      width: 100%;
      height: 10%;
      background-color:#6c7eff;
      grid-column: 2;
    }
  
    .modal_head h4 {
      margin-top: 1%;
      margin-left: 2%;
      font-size: 20px;
      color: #fff;
    }
  
    .modal_body {
      flex-direction: column;
      padding: 20px;
      width: 100%;
      margin-top: 0px;
      /* margin: auto; */
    }
  
    .input_control {
      width: 100%;
      height: 40px;
      /* margin: 1em 10em; */
      position: relative;
    }
    .input_control input {
      align-content: center;
      position: relative;
      height: 100%;
      width: 50%;
      border-radius: 6px;
      outline: none;
      /* color: #fff; */
      text-transform: uppercase;
      font-size: 15px;
      background:#6c7eff;
      border: 2px solid transparent;
      padding-left: 16px;
      transform: all 0.3s ease;
    }
  
    .modal_body .input_control label {
      position: absolute;
      left: 18px;
      top: 50%;
      color: #636c72;
      transform: translateY(-50%);
      pointer-events: none;
      font-size: 15px;
      transition: all 0.3s ease;
    }
  
    .modal_body .input_control input:focus,
    .modal_body .input_control input:valid {
      border-color:#6c7eff;
      background-color: #fff;
    }
    .modal_body .input_control input:valid ~ label,
    .modal_body .input_control input:focus ~ label {
      top: 0;
      left: 12px;
      color:#6c7eff;
      background: #fff;
    }
  
    .modal_body .area_control {
      width: 100%;
      min-height: 50px;
      /* margin: 1em 10em; */
      position: relative;
    }
  
    .modal_body .area_control textarea {
      position: absolute;
      height: 100%;
      width: 100%;
      overflow: hidden;
      resize: none;
      padding: 10px;
      border-radius: 6px;
      outline: none;
      background:#6c7eff;
      border: 2px solid transparent;
      transition: all 0.3s ease;
    }
  
    .modal_body .area_control label {
      position: absolute;
      font-size: 16px;
      color:#6c7eff;
      left: 18px;
      top: 6px;
      pointer-events: none;
      transition: all 0.3s ease;
    }
    .modal_body .area_control textarea:valid,
    .modal_body .area_control textarea:focus {
      border-color:#6c7eff;
      background: #fff;
    }
    .modal_body .area_control textarea:valid ~ label,
    .modal_body .area_control textarea:focus ~ label {
      left: 12px;
      top: -10px;
      color:#6c7eff;
      background-color: #fff;
    }
  
    .modal_body .input_control button {
      background-color:#6c7eff;
      color: #fff;
      width: 100%;
      height: 70%;
      padding-left: 0;
      border: 2px solid transparent;
      border-radius: 6px;
      font-size: 18px;
      font-weight: 500;
      letter-spacing: 1px;
      cursor: pointer;
      transition: all 0.3s ease;
    }
  
    .modal_body .input_control button:hover {
      background-color:#6c7eff;
    }
  
    .modal_close {
      transform: translateY(-200%);
    }
  
    #btn_create_user {
      margin-left: 0;
      background-color:#6c7eff;
      color: #fff;
      width: 100%;
      height: 90%;
      padding-left: 0;
      border: 2px solid transparent;
      border-radius: 6px;
      font-size: 18px;
      font-weight: 500;
      letter-spacing: 1px;
      cursor: pointer;
      transition: all 0.3s ease;
    }
  
    .close {
      cursor: pointer;
      font-size: 20px;
      float: right;
      margin-top: -30px;
      margin-right: 0.5%;
      text-align: center;
      background-color: #d4d4d4;
      color: white;
      height: 30px;
      width: 30px;
      border-radius: 100%;
    }
  
    .close:hover {
      background-color: #b4bdff;
    }
  }
  